// Localizable.strings - v1.0 2006/12/27
// Localizable.strings - v1.1 2006/07/01

"sYes" = "Yes";
"sNo" = "No";
"sOK" = "OK";
"sCancel" = "Cancel";
"sQuit" = "Quit";

"Preferences" = "Preferences";

// MHMQC Status Menu Item Titles
"sLaunchMHM"                = "Launch Mac HelpMate";
"sLaunchMUM"                = "Launch Mac UserMate";

"sBringToFrontMHM"          = "Mac HelpMate to Front";
"sBringToFrontMUM"          = "Mac UserMate to Front";

"sMHMshare"                 = "Share My Screen";
"sMHMstop"                  = "Stop Sharing My Screen";

"sPreferencesMenuItem"      = "Screen Sharing Preferences...";
"sAutoHelpMateMenuItem"     = "Auto HelpMate";

"sQuitMHMQCMenuItem"		= "Quit MHM Quick Connect";
"sQuitMUMQCMenuItem"		= "Quit MUM Quick Connect";

// Window Names
"sMHMWindowTitle"           = "MHM Quick Connect Preferences";
"sMUMWindowTitle"           = "MUM Quick Connect Preferences";

// MHMQC ToolTip
"sMHMToolTip"              = "Mac HelpMate QuickConnect";
"sMHMSharingToolTip"       = "Mac HelpMate QuickConnect - Sharing Active";

"sMUMToolTip"              = "Mac UserMate QuickConnect";
"sMUMSharingToolTip"       = "Mac UserMate QuickConnect - Sharing Active";


// Embedded application not found warning dialog
"sMacHelpMateNotFoundWarning"    = "Mac HelpMate not found!";
"sMacHelpMateBundleWarning"      = "This application will only work when bundled with Mac HelpMate.";

"sMacUserMateNotFoundWarning"    = "Mac UserMate not found!";
"sMacUserMateBundleWarning"      = "This application will only work when bundled with Mac UserMate.";
